/****************Shared****************************/   .memberStatus.configuration-193 {padding: .5em;}   .memberStatus .mscFullWidthWrap {margin: 0 auto;}   .memberStatus.configuration-193 a {padding: .25em .33em; display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}   /*if delimiter is configured to be shown   .memberStatus.configuration-193 .delimiter {display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; padding: .25em 0;}   */

/*************** Right ************************/
.memberStatus.configuration-193 {text-align: right;}

/*************** Horizontal************************/
.memberStatus.configuration-193 {}
.memberStatus.configuration-193 a {}

/*if delimiter is configured to be shown 
.memberStatus.configuration-193 .delimiter {margin-left: .5em; margin-right: .5em;} 
*/

/*************** None ************************/
.memberStatus.configuration-193 {background: none;}

/*************** Text Link ************************/
.memberStatus.configuration-193 a,
.memberStatus.configuration-193 a:visited {color: #fbc900;}
	.memberStatus.configuration-193 a:hover {color: #f5e190;}


